﻿
/* -------------------------------------- 1.1 heading-slider---------------------------------------- */

.slider-inner {
    /*background-color: rgba(21, 7, 7, 0.55);*/
    background-color: rgba(0, 0, 0, 0.55);
    width: 100%;
    color: white;
    height: 700px;
    padding-top: 100px;
}

.slider-inner-text {
    margin: 130px 0px;
    /*width: 50%*/
}

.slider-1 {
    background: url(../img/slider/1.jpg);
    width: 100%;
    background-size: cover;
    vertical-align: middle;
    background-position-x: 70%;
    background-position-y: 5%;
}

.slider-2 {
    background: url(../img/slider/2.jpg);
    width: 100%;
    background-size: cover;
    background-position-x: 65%;
    background-position-y: 5%;
}

.slider-3 {
    background: url(../img/slider/3.jpg);
    width: 100%;
    background-size: cover;
    background-position-x: 75%;
    background-position-y: 5%;
}

.slider-inner h1 {
    /*margin-bottom: 35px;*/
    font-size: 30px;
    text-transform: uppercase;
}

.slider-inner-text p {
    font-size: 23px;
}

.slider-inner-text > h1 > span {
    color: #018ECB;
    font-weight: 700;
    font-size: 50px;
}

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.sl-slide {
    z-index: 1;
}
/*---------------------------------------------------------------------------------*/
.slide-caption {
    color: #fff;
    display: table;
    height: 100%;
    left: 0;
    min-height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
    text-transform: uppercase;
}

    .slide-caption .caption-content {
        vertical-align: middle;
        display: table-cell;
        text-transform: uppercase;
    }

        .slide-caption .caption-content > h1 > span {
            color: #018ECB;
            font-weight: 700;
            font-size: 50px;
        }

    .slide-caption .caption-content {
        vertical-align: middle;
        display: table-cell;
        text-transform: uppercase;
    }

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.sl-slide {
    z-index: 1;
}

.slide-caption .overlay {
    background-color: transparent;
    padding: 180px 0 40px;
}

/*---------------------------------------------------------------------------------------------------------*/
@media (max-width: 991px) {
    .slider-inner-text {
        margin: 62px 0px;
    }

    .slide-caption .overlay {
        padding: 170px 0 40px;
    }
}

@media (max-width: 767px) {
    .slider-inner-text {
        margin: 62px 58px;
        width: 62%;
    }

    .slide-caption .overlay {
        padding: 160px 0 40px;
    }
}

@media (max-width: 505px) {

    section.content main .info li:not(:last-child) {
        margin: 0 27px 10px 0;
    }

    section.content main .info li {
        border: 0 !important;
        display: inline;
        margin: 0;
        padding: 0px;
    }

    .slider-inner h1 {
        font-size: 28px;
        text-align: center;
    }

        .slider-inner h1 span {
            font-size: 39px;
            text-align: center;
        }

    .slider-inner-text {
        margin: 62px 13px;
    }

        .slider-inner-text p {
            font-size: 19px;
        }

    .welcome {
        padding: 48px 20px;
    }

    .slide-caption .overlay {
        padding: 130px 0 40px;
    }

    .slide-caption .caption-content > h1 > span {
        font-weight: 700;
        font-size: 42px;
    }
    
    #home {
        min-height: 600px;
    }
    .slider-inner {
        width: 100%;
        color: white;
        height: 500px;
        padding-top: 10px;
        text-align: center;
    }
}

@media(max-width: 319px) {
    .heading-slider {
        /*display: none;*/
    }

    .slide-caption .overlay {
        padding: 120px 0 40px;
    }

    .slide-caption .caption-content > h1 > span {
        font-weight: 700;
        font-size: 42px;
    }
}
